【漏洞公告】Gitlab严重安全漏洞修复预警

【漏洞详情】

近日,平安云安全中心监测到Gitlab官方近日发布了安全公告,一共披露了3 个严重安全漏洞,攻击者可利用漏洞进行权限提升和远程代码执行等攻击。漏洞编号为CVE-2019-14942,CVE-2019-14943及 CVE-2019-14944,官方预计将于30天内(从8月12日计算开始)公开漏洞细节,在此之前,请您尽快开展响应修复工作

【风险评级】

高危

【影响范围】

CVE-2019-14942:影响 GitLab CE/EE 11.5 及之后版本
CVE-2019-14943:影响 GitLab CE/EE 12.0 及之后版本
CVE-2019-14944:影响 GitLab CE/EE 10.0 及之后版本

【修复建议】

GitLab官方已经在更新版本对漏洞进行了修改,建议您尽快升级到 12.1.6, 12.0.6 及 11.11.8 版本以防范漏洞攻击。

【参考链接】

1)官方安全通告:https://about.gitlab.com/2019/08/12/critical-security-release-gitlab-12-dot-1-dot-6-released/
2)外部媒体预警:https://devclass.com/2019/08/15/gitlab-gets-rid-of-privilege-escalation-vulnerability-with-slew-of-security-releases/

特别提醒:修复漏洞前请进行充分测试,并务必做好数据备份和快照,防止出现意外。

平安云

2019年8月20日

咨询·建议

电话咨询 - 7x24 小时

400-151-8800

邮件咨询

cloud@pingan.com

在线客服

7x24 小时,急速解答

工单支持

解决云产品相关技术问题